/* 
	Extra small devices (portrait phones, less than 576px)
*/
@media (max-width: 575.98px) {
	:root {
		--elementWidth: 100%;
		--elementHeight: 210px;
	}
	h1 {
		font-size: 26px;
	}
	.the_title {
		margin-top: 1em;
	}
	.main-cover {
		padding-left: 0rem!important;
		padding-right: 0rem!important;
	}
	.main-block {
		margin-top: 0rem!important;
	}
	.support-us-block .row {
		padding-left: 0!important;
		padding-right: 0!important;
	}
	#columnas img {
		float: left;
		width: 50px;
		margin-right: 20px;
	}
	.section.container-fluid {
		max-width: none !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.share-buttons {
		padding-bottom: 10px !important;
		position: fixed !important;
	    right: 0;
	    bottom: 0;
	    left: 0;
	    top: auto !important;
	    background: linear-gradient(180deg, rgba(249,249,249,0) 0%, rgba(249,249,249,1) 50%, rgba(249,249,249,1) 100%);
	}
	.the-content p, .the-excerpt p, .the-content h1, .the-content h2, .the-content h3, .the-content h4, .the-content h5, .the-content iframe, .the-content blockquote, figure.wp-block-embed-instagram {
		padding-left: 20px;
		padding-right: 20px;
	}
	figure.wp-block-embed-wordpress.is-provider-el-ciudadano iframe {
		padding-left: 0;
		padding-right: 0;
	}
	figcaption {
		padding-left: 20px;
		padding-right: 20px;
	}
	.the-content-box {
		padding-left: 0;
		padding-right: 0;
	}
	.cover-image {
		height: 52vh;
	}
	.video-ads-container {
		position: relative;
		width: var(--elementWidth);
		height: 0;
	}
	
	.video-ads-container.active {
		height: var(--elementHeight);
	}
	
}

/*
	Small devices (landscape phones, 576px and up)
*/
@media (min-width: 576px) and (max-width: 767.98px) {
	:root {
		--elementWidth: 100%;
		--elementHeight: 360px;
	}
	.cover-image {
		height: 52vh;
	}
	.video-ads-container {
		position: relative;
		width: var(--elementWidth);
		height: 0;
	}
	
	.video-ads-container.active {
		height: var(--elementHeight);
	}
	
}

/*
	Medium devices (tablets, 768px and up)
*/
@media (min-width: 768px) and (max-width: 991.98px) {
	:root {
		--elementWidth: 100%;
		--elementHeight: 360px;
	}
	.navbar-expand-sm .navbar-nav .nav-link {
	    padding-right: .6rem;
	    padding-left: .6rem;
	}
	.the-content p, .the-excerpt p {
		padding-left: 0;
		padding-right: 15px;
	}
	.the-content h1, .the-content h2, .the-content h3, .the-content h4, .the-content h5, .the-content iframe, .the-content blockquote {
		padding-left: 0;
		padding-right: 0;
	}
	.the-content-box {
		padding-left: 15px;
		padding-right: 15px;
	}
	.cover-image {
		height: 470px;
	}
	.video-ads-container {
		position: relative;
		width: var(--elementWidth);
		height: 0;
	}
	
	.video-ads-container.active {
		height: var(--elementHeight);
	}
	
}

/*
	Large devices (desktops, 992px and up)
*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	:root {
		--elementWidth: 100%;
		--elementHeight: 400px;
	}
	.navbar-expand-sm .navbar-nav .nav-link {
	    padding-right: .6rem;
	    padding-left: .6rem;
	}
	.main-cover {
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	.main-block {
		/*margin-top: auto!important;*/
	}
	.cover-image {
		height: 470px;
	}
	.video-ads-container {
		position: relative;
		width: var(--elementWidth);
		height: 0;
	}
	
	.video-ads-container.active {
		height: var(--elementHeight);
	}
	
}

/*
	Extra large devices (large desktops, 1200px and up)
*/
@media (min-width: 1200px) {
	:root {
		--elementWidth: 100%;
		--elementHeight: 400px;
	}
	.navbar-expand-sm .navbar-nav .nav-link {
	    padding-right: .6rem;
	    padding-left: .6rem;
	}
	.main-cover {
		/*margin-left: 3rem!important;*/
	}
	.cover-image {
		height: 470px;
	}
	.video-ads-container {
		/*position: relative;
		padding-bottom: 56.25%;
		padding-bottom: inherit;*/
		position: relative;
		width: var(--elementWidth);
		height: 0;
	}
	
	.video-ads-container.active {
		height: var(--elementHeight);
	}

}